.ie10 section {width:auto;} 

@media only screen and (min-width: 600px) {
.ie10 .newSearch {margin-top:-57px !important;}
}

@media only screen and (min-width: 768px) {
.ie10 section {margin-top:4px !important;}
}

@media only screen and (min-width: 1024px) {
.ie10 section {margin-top:61px !important;}
}

